SEQ(1)

NAVN
seq - print a sequence of numbers

OVERSIKT
seq [VALG]... SISTE
seq [VALG]... FØRSTE SISTE
seq [VALG]... FØRSTE ØKNING SISTE

BESKRIVELSE

Skriv ut tall mellom FØRSTE og SISTE, med valgt ØKNING per steg.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-f, --format=FORMAT
    Bruk flyttallsFORMAT i printf(1)-stil.

-s, --separator=STRING
    Bruk STRENG for å skille tall fra hverandre (standard: «\n»).

-w, --equal-width
    Likestill bredde ved å utfylle forskjeller med ledende nuller.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FØRSTE og/eller ØKNING er 1 som standard, med mindre du velger noe annet. Det vil si at ØKNING er 1 som standard, selv om SISTE evt. er lavere enn FØRSTE. Tallsekvenser slutter når summen av gjeldende tall og ØKNING er større enn SISTE. FØRSTE, ØKNING og SISTE tolkes som flyttallsverdier. ØKNING er vanligvis positiv hvis FØRSTE er lavere enn SISTE, og omvendt. ØKNING kan ikke være 0. Hverken FØRSTE, ØKNING eller SISTE kan være NaN. FORMATet må kunne brukes til å skrive ut et argument av typen «double». Det er %.PRECf som standard hvis både FØRSTE, ØKNING og SISTE er faste desimaltall med maskismal maskimal presisjon PREC. Ellers brukes %g.

FORFATTER
Skrevet av Ulrich Drepper.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/seq>
eller lokalt: info '(coreutils) seq invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.